Subject: Hydroponics Aquaculture

From: [email-masked]
Date: Sun, 1 Oct 1995 12:01:59 -0400

Greetings!!!!  I recently learned how to "surf the net" and I came across a
few different corrspondence containing the names and Internet address
currently reading this letter.  I am in the beginning stages of setting up an
operation as described in one of your correspondence regarding the Freshwater
Institute of West Virginia.  I own a greenhouse operation and intend to use
this technology in conjunction the greenhouse operation.  I am very, very
interested in any information with which you could flood my e-mail box.
 Anything from internet resources on the subject to grant data, anything!!

Sincerely,

Donnie R. Tenney